<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757819767512" />
    <string name="installer_id">2ded48a7-bc0d-4285-86df-6d2a950122a8</string>
</map>
